@media screen and (max-width:737px) {
    h2 {
        text-align: center;
    }
    h1 {
        width: 90%;
        margin-right: 5%;
        margin-left: 5%
    }
    p {
        width: 86%;
        margin: 0 7%
    }
    .wrapper {
        width: 100%
    }
    .left,
    .right {
        float: none
    }
    .heading-title-button {
        width: 80%;
        text-align: center;
        padding: 10px 0;
        margin: 20px 10% 0
    }
    .heading-title-button>a {
        width: 100%
    }
    .header {
        position: relative;
        background: #fff;
        min-height: 0;
        height: auto;
        max-height: 100%
    }
    .logotype {
        margin-left: 20px;
        float: left
    }
    .menu-header {
        display: none
    }
    .header-banner {
        display: block;
        float: none;
        width: 90%;
        overflow: hidden;
        margin: 60px 5% 10px
    }
    .header-banner-text {
        background: #269545;
        margin-bottom: 5px
    }
    .header-banner-text>a {
        display: block;
        -webkit-border-radius: 3px;
        height: 30px;
        line-height: 30px;
        border-radius: 3px;
        font-size: 14px
    }
    .header-banner-text:last-child {
        display: none
    }
    .show-main-menu {
        display: block
    }
    .main-menu-home {
        position: static;
        height: 60px;
        width: 100%;
        border-bottom: 1px solid #3E9F58
    }
    .main-menu-home:before,
    .main-menu>ul>li {
        width: 80%;
        padding: 0 10%;
        text-align: left
    }
    .main-menu-home:before {
        height: 60px;
        line-height: 60px
    }
    .main-menu {
        display: none;
        height: auto
    }
    .main-menu>ul {
        display: block;
        height: auto
    }
    .main-menu>ul>li {
        float: none;
        border-bottom: 1px solid #3E9F58
    }
    .main-menu>ul>li:last-child {
        border-bottom: none
    }
    .main-menu>ul>li ul {
        display: none
    }
    .wrapper-menu-after {
        background: #fff;
        width: 100%;
        height: auto;
        border-bottom: 1px solid #ECEDF0
    }
    .main-menu-after>li {
        list-style: none;
        float: none;
        height: 50px
    }
    .main-menu-after>li>a {
        text-align: center;
        border-bottom: 1px solid rgba(0, 0, 0, .05);
        position: relative;
        display: block;
        height: 50px;
        line-height: 50px;
        padding: 0 10px;
        font-weight: 600;
        font-size: 13px;
        color: #353E5A;
        text-decoration: none
    }
    .main-menu-after>li.active>a:before,
    .main-menu-after>li>a:hover:before {
        background: #269545;
        position: absolute;
        width: 100%;
        height: 3px;
        bottom: 0;
        left: 0;
        content: ''
    }
    .main-menu-after>li.active>a,
    .main-menu-after>li>a:hover {
        color: #269545
    }
    .slider-main {
        display: none
    }
    .main-h1 {
        display: block
    }
    .banner-footer-block,
    .banner-news-block {
        display: none
    }
    .news-and-banner-wrap {
        margin-bottom: 40px
    }
    .news-block {
        width: 90%;
        -webkit-border-radius: 2px;
        border-radius: 2px;
        border: 1px solid #C0C3CB;
        margin: 0 5% 20px;
        float: none
    }
    .news-block-name {
        width: 90%
    }
    .tile-block {
        width: 90%;
        margin: 20px 5%;
        float: none
    }
    .tile-text {
        text-align: justify;
        width: 90%;
        padding: 0 5%;
        margin: 0
    }
    .footer-menu-wrap {
        width: 90%;
        margin-left: 5%;
        display: block
    }
    .footer-menu {
        overflow: auto;
        width: 90%;
        margin: 0 5% 20px;
        float: left;
        text-align: center
    }
    .footer-menu-title {
        text-align: center;
        font-size: 16px
    }
    .footer-menu li a {
        font-size: 13px
    }
    .footer-license {
        text-align: justify;
        padding: 30px 5% 0;
        font-size: 13px
    }
    .copyright {
        float: left;
        width: 100%;
        margin-bottom: 10px;
        text-align: center
    }
    .static-wrap {
        display: block;
        float: none;
        width: 90%;
        margin: 0 5%;
        height: auto
    }
    .static-block {
        text-align: center;
        width: 50%;
        float: left;
        margin: 8px 0;
        background: 0 0
    }
    .static-block>a>img {
        transform: scale(1.3)
    }
    .social-wrap {
        width: 90%;
        margin: 15px 5%;
        text-align: left
    }
    .social-wrap>span {
        display: block;
        margin-bottom: 10px;
        width: 100%
    }
    .article-block {
        width: 90%;
        margin: 0 5% 10px;
        border-bottom: 1px solid #F2F3F4
    }
    .article-block:last-child {
        border-bottom: none
    }
    .broker-block {
        width: 90%;
        margin: 0 5%
    }
    .broker-date,
    .broker-text,
    .broker-title {
        text-align: center
    }
    .subscribe-wrapper {
        width: 80%;
        margin: 0 10%
    }
    .subscribe-input {
        width: 90%;
        padding: 0 5%;
        margin-bottom: 10px
    }
    .subscribe-button {
        width: 100%;
        margin: 10px 0 0
    }
    .button-top {
        width: 40px;
        height: 40px;
        bottom: 20px;
        right: 20px
    }
    .button-top:before {
        line-height: 50px;
        font-size: 25px
    }
    .forex-inside {
        width: 90%;
        padding: 10px 5%
    }
    .forex-inside img {
        max-width: 100%
    }
    .header-banner-mini,
    .view-full-site {
        display: block
    }

    .main-carousel__content__item__content {
    	width: 80%;
    	margin: 30px 10%;
    }

    .main-carousel__left {
    	left: 0;
    }
    .main-carousel__right {
		right: 0;
    }

    .main-carousel__content__item__img {
    	/*position: absolute;*/
    	min-width: 100%;
    	min-height: 320px;
    	/*top: 0;*/
    	/*left: 0;*/
    }

    .main-carousel__content__item__img img {
    	min-width: 100%;
    	height: 100%;
    }

    .main-carousel {
        display: none;
    }

    .precarousel-text {
        display: none;
    }
}